[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# usecrc

Use CRC check on allocated memory

## Declaration

Source position: heaptrc.pp line 81

`const usecrc: Boolean = True;`

## Description

If usecrc is True (the default) then a crc check is performed on locations before and after the allocated memory. This is useful to detect memory overwrites.

Documentation generated on: Feb 26 2014